## php-html-safe 0.10.1

=== debian/changelog ===
php-html-safe (0.10.1-5) unstable; urgency=medium

  * Use priority optional
  * Move to namespaced phpunit versions (Closes: #882897)
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2017 17:02:59 -1000

php-html-safe (0.10.1-4) unstable; urgency=medium

  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Document upstream VCS
  * Simplify CI
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 02 Mar 2016 20:58:15 -0400

php-html-safe (0.10.1-3) unstable; urgency=medium

  * Remove file from package.xml via dh_auto_configure (Closes: #738374)
  * Use README as upstream changelog
  * Bump standards version to 3.9.5
  * Extend description
  * Deactivate failing test
  * Activate test suite during package build
  * Add DEP-8 compliant tests

 -- David Prévot <taffit@debian.org>  Sun, 09 Feb 2014 15:24:14 -0400

php-html-safe (0.10.1-2) unstable; urgency=low

  * Use section php, as overridden by ftpmaster
  * Move packaging to dh short rules and pkg-php-tools
  * Maintain the package inside the PHP PEAR team
  * Bump compat to 9
  * Bump standards version to 3.9.4
  * Convert copyright to format 1.0

 -- David Prévot <taffit@debian.org>  Mon, 01 Jul 2013 17:50:43 -0400

php-html-safe (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Bumped standards version to 3.9.1

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 06 Mar 2011 10:16:11 -0600

php-html-safe (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.4

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Apr 2010 03:33:55 +0200

php-html-safe (0.9.9~beta-2) unstable; urgency=low

  * Fixed build-dep: added control.in and using cdbs'
    helper.
  Closes: #554183
  * Bumped standards version to 3.8.3
  * Bumped compat to 7
  * Fixed watch file to mangle with the ~ symbol.

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 05 Nov 2009 16:16:30 -0600

php-html-safe (0.9.9~beta-1) unstable; urgency=low

  * Initial release (Closes: #445907)

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 09 Oct 2007 03:01:05 +0200
