=== debian/control ===
Source: php-html-safe
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-xml-htmlsax3,
               phpunit,
               pkg-php-tools (>= 1.1)
Homepage: http://pear.php.net/package/HTML_Safe
Vcs-Git: git://anonscm.debian.org/pkg-php/php-html-safe.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-html-safe.git
Standards-Version: 4.1.2

Package: php-html-safe
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: strip down all potentially dangerous content within HTML
 ${phppear:description}:
  * opening tag without its closing tag
  * closing tag without its opening tag
  * any of these tags: "base", "basefont", "head", "html", "body", "applet",
    "object", "iframe", "frame", "frameset", "script", "layer", "ilayer",
    "embed", "bgsound", "link", "meta", "style", "title", "blink", "xml", etc.
  * any of these attributes: on*, data*, dynsrc
  * javascript:/vbscript:/about: etc. protocols
  * expression/behavior etc. in styles
  * any other active content
 .
 It also tries to convert code to XHTML valid, but htmltidy is far better
 solution for this task.
