=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/ role="doc" /d' */package.xml

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	cd HTML_Safe-* && \
		phpunit tests/testHTML_Safe.php
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs -k HTML_Safe-*/docs/README

get-orig-source:
	uscan --force --verbose
