=== debian/tests/control ===
Test-Command: phpunit HTML_Safe-*/tests/testHTML_Safe.php
Depends: @, phpunit
